## libtatsu 1.0.3

=== debian/changelog ===
libtatsu (1.0.3-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 18:35:01 -0400

libtatsu (1.0.3-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1076041)

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jul 2024 15:32:46 -0400
