=== debian/control ===
Source: libtatsu
Section: libs
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libplist-dev (>= 2.6.0),
 libcurl4-openssl-dev,
Homepage: https://www.libimobiledevice.org/
Vcs-Git: https://salsa.debian.org/imobiledevice-team/libtatsu.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libtatsu
Description: Library handling communication with Apple Tatsu Signing Server
 This library provides functionality to handle the communication with
 Apple's Tatsu Signing Server (TSS).

Package: libtatsu0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the shared library files.

Package: libtatsu-dev
Architecture: any
Section: libdevel
Depends:
 libplist-dev (>= 2.6.0),
 libtatsu0 (= ${binary:Version}),
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the development files.
