## libtatsu 1.0.5

=== debian/changelog ===
libtatsu (1.0.5-2) unstable; urgency=medium

  * debian/watch: Add upstream monitoring script.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Oct 2025 12:20:17 -0400

libtatsu (1.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Aug 2025 12:45:20 -0400
