=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  pkgconf,
