=== debian/watch ===
Version: 5

Template: GitHub
Owner: libimobiledevice
Project: libtatsu
